/usr/pkg/bin/wish
/usr/pkg/bin/wish8.6
/usr/pkg/include/tk.h
/usr/pkg/include/tk/generic/default.h
/usr/pkg/include/tk/generic/ks_names.h
/usr/pkg/include/tk/generic/tk.h
/usr/pkg/include/tk/generic/tk3d.h
/usr/pkg/include/tk/generic/tkArray.h
/usr/pkg/include/tk/generic/tkBusy.h
/usr/pkg/include/tk/generic/tkButton.h
/usr/pkg/include/tk/generic/tkCanvas.h
/usr/pkg/include/tk/generic/tkColor.h
/usr/pkg/include/tk/generic/tkDList.h
/usr/pkg/include/tk/generic/tkDecls.h
/usr/pkg/include/tk/generic/tkEntry.h
/usr/pkg/include/tk/generic/tkFileFilter.h
/usr/pkg/include/tk/generic/tkFont.h
/usr/pkg/include/tk/generic/tkImgPhoto.h
/usr/pkg/include/tk/generic/tkInt.h
/usr/pkg/include/tk/generic/tkIntDecls.h
/usr/pkg/include/tk/generic/tkIntPlatDecls.h
/usr/pkg/include/tk/generic/tkIntXlibDecls.h
/usr/pkg/include/tk/generic/tkMenu.h
/usr/pkg/include/tk/generic/tkMenubutton.h
/usr/pkg/include/tk/generic/tkPlatDecls.h
/usr/pkg/include/tk/generic/tkPort.h
/usr/pkg/include/tk/generic/tkScale.h
/usr/pkg/include/tk/generic/tkScrollbar.h
/usr/pkg/include/tk/generic/tkSelect.h
/usr/pkg/include/tk/generic/tkText.h
/usr/pkg/include/tk/generic/tkUndo.h
/usr/pkg/include/tk/unix/tkUnixDefault.h
/usr/pkg/include/tk/unix/tkUnixInt.h
/usr/pkg/include/tk/unix/tkUnixPort.h
/usr/pkg/include/tkDecls.h
/usr/pkg/include/tkInt.h
/usr/pkg/include/tkIntDecls.h
/usr/pkg/include/tkIntPlatDecls.h
/usr/pkg/include/tkIntXlibDecls.h
/usr/pkg/include/tkPlatDecls.h
/usr/pkg/lib/libtk86.a
/usr/pkg/lib/libtk86.so
/usr/pkg/lib/libtk86.so.1.0
/usr/pkg/lib/libtkstub86.a
/usr/pkg/lib/pkgconfig/tk.pc
